Subject: Re: eliminating mushrooms. Not kambouchka...

From: [email-masked] (Marshall Pease)
Date: Tue, 8 Nov 1994 00:08:37 GMT

> Thus [email-masked] (caps his):
> With regard to eliminating mushrooms - nobody had any
> brilliant ideas, aside from picking all of them or cementing
> over the backyard, neither of which was necessarily
> brilliant.

Oh Well!  Brilliance is where you find it, I do suppose.
But if *ideas* is what you need.....hope the following helps;
just off the top of my head.  If you try any of them, do 
let us know....

As with most gardening, I would see two basic approaches, of 
which you have already rejected one: weeding.

The other is altering the environment in a way that supports
the plants you want, or in this case discourages those you
*don't* want, since the desireable plant (grass) will coexist
very happily and non-competatively with the un (mushrooms).

	I. Chemicals, that is, find a soil ammendment that the
	mushrooms find discouraging but is tolerated by the grass
		A. ph balance
			1. more acidic
			2. more basic
		B. "Fertilizers", that is things that would be
		considered desireable for grass
			1. nitrogen
			2. phosphorous
			3. trace elements
				a. zinc
				b. copper
				c. etc etc
		C. Pesticides
			1. regular broadleaf lawn weedkillers
			2. insecticides
			3. antiseptics, suitably dilute
				a. lysol
			4. organic agents
				a. garlic infusion 

	II. Mechanical
		A. Humidity
			1. water less (protect from rain)
			2. improved drainage
		B. Soil characteristics
			1. add sand
			2. add clay
			3. areation
			
	III. Ecological - find a colonizer 
		A. earthworms
		B. insects
			1. ants
			2. pill bugs
			3. earwigs
		C. snails/slugs
		D. imperfect fungus
		E. bacteria
		F. different grass variety